//
// Created by Mr.V on 2024/1/20.
//

#ifndef TRAIN_RFID_COMPORTTOOL_H
#define TRAIN_RFID_COMPORTTOOL_H
#include <iostream>
#include <vector>
#include <string>

#include <windows.h>

class ComPortTool {
public:
    ComPortTool();

    ~ComPortTool();

    char* wideCharToMultiByte(wchar_t* pWCStrKey);

    std::vector<std::string> getComPort();
};

#endif //TRAIN_RFID_COMPORTTOOL_H
